@charset "UTF-8";
/* CSS Document */


/*-------------------------------------------------------------

イベントセミナー詳細ページ

---------------------------------------------------------------*/
@media screen and (min-width: 751px) {
	.event__boxTtl{
		width: 1000px;
		margin-left: auto;
		margin-right: auto;
	}
}
.news__box.news__boxInner{
    width: 900px;
    margin-left: auto;
    margin-right: auto;
}

.categories_box {
    margin-left: auto;
    margin-right: auto;
    margin-top: 26px;
    overflow: hidden;
	text-align:center;
}
.categories_box li {
    width: auto;
	padding: 0 15px;
    text-align: center;
    font-size: 13px;
    margin-left: 7px;
    margin-right: 7px;
    border-radius: 50px;
	display: inline-block;
}
.categories_box .place {
    background-color: #A7D5E9;
}
.categories_box .target {
    background-color: #FFF287;
}
.news__box.news__boxInner .Link__button.Link__buttonMin {
    margin-top: 43px;
}

@media screen and (max-width: 750px) {
	.OtherInner__box {
	/*width: 84vw!important;*/
}

.categories_box {
    margin-left: auto;
    margin-right: auto;
    margin-top: 26px;
    overflow: hidden;
}
.categories_box li {
    width: auto;
	padding: 0 15px;
    text-align: center;
    font-size: 13px;
    margin-left: 7px;
    margin-right: 7px;
    border-radius: 50px;
	display: block;
	margin-bottom: 10px;
}
.categories_box .place {
    background-color: #A7D5E9;
}
.categories_box .target {
    background-color: #FFF287;
}
.news__box.news__boxInner .Link__button.Link__buttonMin {
    margin-top: 43px;
}
}


/*テーブル*/

.news__box.news__boxInner table {
    border-collapse: collapse;
    border: 1px solid #B8B8B8;
    width: 900px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 53px;
}
.news__box.news__boxInner table th {
    border: solid 1px #B8B8B8;
    padding-top: 15px;
    padding-bottom: 15px;
    width: 198px;
    font-weight: 500;
}
.news__box.news__boxInner table td {
    padding-top: 15px;
    padding-right: 32px;
    padding-left: 32px;
    padding-bottom: 15px;
    border: 1px solid #B8B8B8;
}



@media screen and (max-width: 750px) {
  .news__box.news__boxInner table {
    border: none;
    width: 76.8vw;
    margin-top: 5.333vw;
    margin-left: -0vw;
}
.news__box.news__boxInner table th {
    border: none;
    padding-top: 2.133vw;
    padding-bottom: 2.133vw;
    width: 84vw;
    background-color: #E6E6E6;
    text-align: left;
    padding-left: 3.6vw;
    padding-right: 3.6vw;
}
.news__box.news__boxInner table td {
    padding-top:2.133vw;
    padding-right: 3.6vw;
    padding-left: 3.6vw;
    padding-bottom: 2.133vw;
    border: none;
}
  .news__box.news__boxInner table th,
  .news__box.news__boxInner table td {
　　border-bottom: none;
    display: block;
    width: 100%;
  }
}



/*-------------------------------------------------------------

イベントセミナー一覧ページ

---------------------------------------------------------------*/
.seminar__box {
    width: 950px;
	margin: 0 auto 0 auto;
}
.seminar__box ul {
    margin-bottom: 70px;
}
.seminar__box ul .seminar__group {
    box-shadow: 0px 0px 56px rgba(101,101,101,0.16);
    padding: 50px 50px;
    overflow: hidden;
    margin-bottom: 25px;
}
.seminar__group .seminar__daybox {
    float: left;
    background-color: #EEEEEE;
    width: 220px;
    height: 202px;
    text-align: center;
    font-weight: bold;
}
.seminar__group .seminar__daybox .seminar__year {
    font-size: 19px;
    margin-bottom: 10px;
    margin-top: 30px;
}
.seminar__group .seminar__daybox .seminar__day {
    font-size: 43px;
	padding-left: 20px;
}
.seminar__group .seminar__daybox .seminar__day span {
    font-size: 14px;
}
.seminar__group .seminar__daybox .seminar__place {
    margin-left: auto;
    margin-right: auto;
}
.seminar__group .seminar__txtbox  {
    float: right;
    width: 600px;
}
 .seminar__group .seminar__txtbox .seminar__ttl {
    font-size: 20px;
    font-weight: bold;
}
.seminar__group .seminar__txtbox .seminar__ttl span{
    padding-bottom: 4px;
    border-bottom-width: 1px;
    border-bottom-style: solid;
}
.seminar__group .seminar__txtbox .seminar__tet {
    margin-top: 20px;
    text-align: justify;
    font-size: 14px;
}
.seminar__group .seminar__txtbox .seminar__target {
    text-align: center;
    font-size: 13px;
    border-radius: 50px;
    background-color: #FFF287;
    display: inline;
    margin-top: 15px;
    height: 26px;
    line-height: 23px;
	padding: 5px 15px;
}
@media screen and (max-width: 750px) {
.seminar__group .seminar__txtbox .seminar__target {
    display:inline-block;
    height: auto;
}
}


/*全体リンク*/
/*div要素全体にリンクをつけるために必要な要素*/
.seminar__group  {
    position: relative;
}
.seminar__group  a {
    position: absolute;
    top: 0;
    left: 0;
    height:100%;
    width: 100%;
	z-index: 999;
}
.seminar__group  a:hover{/* マウスオーバー時に色変更*/
    opacity: 0.4;
    background-color: #fff;
}


@media screen and (min-width: 751px) {
	/*トップ背景文字*/
.voice__boxTtl h2 {
    background-image: url("../img/seminar/event_seminar.png");
}
}
@media screen and (max-width: 750px) {
	/*トップ背景文字*/
	.voice__boxTtl h2 {
    background-image: url("../img/seminar/sp-event_seminar.png");
    background-size: auto 60%!important;
    background-position: 50% 95%!important;
}
	
	/*-------------------------------------------------------------

イベントセミナー一覧ページ

---------------------------------------------------------------*/
	
	.seminar__box {
    width: 84vw;
}
.seminar__box ul {
}
.seminar__box ul .seminar__group {
    padding: 30px 30px;
}
.seminar__group .seminar__daybox {
    float: none;
    width: 100%;
    height: 170px;
    margin-bottom: 20px;
}
.seminar__group .seminar__daybox .seminar__year {
    font-size: 19px;
    padding-top: 30px;
    padding-bottom: 5px;
}
.seminar__group .seminar__daybox .seminar__day {
}
.seminar__group .seminar__daybox .seminar__place {
}
.seminar__group .seminar__txtbox  {
    float: none;
    width: 100%;
}
.seminar__group .seminar__txtbox .seminar__ttl {
    font-size: 1.2rem;
    line-height: 2.2rem;
}
.seminar__group .seminar__txtbox .seminar__tet {
}
.seminar__group .seminar__txtbox .seminar__target {
}

	
}



/*-------------------------------------------------------------

ページャーß

---------------------------------------------------------------*/

